<?xml version="1.0" standalone="yes"?>
<skill id="46801">
  <title><![CDATA[8.2 Tárgyak összegyűjtése, csoportosítása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Használjuk az <B>Objektum kijelölése </B>eszközt a csoportosítani kívánt objektumok kjjelölésére. (Lásd Grafika Témakör: <A href="GR 8.1">Több objektum kijelölése egyszerre</A>.)]]></text>
      <img_name>Images/46801_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintsunk a <B>Rajz | Csoportba</B> foglalás parancsra.]]></text>
      <img_name>Images/46801_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[A csoportosított elemek most egyszerre mozgathatók vagy módosíthatók.]]></text>
      <img_name>Images/46801_2.jpg</img_name>
    </step>
  </steps>
</skill>